{% load i18n %}

<div class="mr-2" data-toggle="tooltip" title="{% trans 'Total distance' %}"><span class="fa fa-bicycle mr-1"></span>{{ page.total_length|floatformat }}km</div>
<div class="mr-2" data-toggle="tooltip" title="{% trans 'Elevation gain' %}"><span class="fa fa-long-arrow-up rotate-45 mr-1"></span>{{ page.uphill|floatformat }}m</div>
<div data-toggle="tooltip" title="{% trans 'Elevation loss' %}"><span class="fa fa-long-arrow-down rotate-315 mr-1"></span>{{ page.downhill|floatformat }}m</div>